Lintian::Check(3)

NAME
Lintian::Check -- Common facilities for Lintian checks

SYNOPSIS
 use Moo;
 use namespace::clean;

 with('Lintian::Check');

DESCRIPTION
A class for operating Lintian checks

INSTANCE METHODS

name
processable
group
profile
hints
data
visit_files
run
pointed_hint
hint
stringify

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)